<template>
  <div id="app">
    <menucustom/>
    <router-view/>
    <menufooter/>
  </div>
</template>

<script>
// 1 PASO: IMPORTAR EL COMPONENTE
import menucustom from '@/components/MenuCustom.vue'
import menufooter from '@/components/MenuFooter.vue'

export default {
  name: 'App',
  // 2 PASO: REGISTRAR EL COMPONENTE
  components: {
    menucustom,
    menufooter
  },
  data(){
    return {
    }
  }
}
</script>
<style>
#app {
  font-family: Arial, Helvetica, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
}

#nav {
  padding: 30px;
}

#nav a {
  font-weight: bold;
  color: #2c3e50;
}

#nav a.router-link-exact-active {
  color: #42b983;
}
</style>
